template-haskell-compat-v0208

A backwards compatibility layer for Template Haskell newer than 2.8


Keywords
library, mit, templatehaskell, Propose Tags , TemplateHaskell.Compat.V0208
License
MIT
Install
cabal install template-haskell-compat-v0208-0.1.1